<app-layout>
  <!-- <app-banner bannerURL="/assets/animation.json"></app-banner> -->
  <app-banner
    bannerText="Invest a minimum of $2000 to get exclusive access to the club"
  ></app-banner>
  <section class="">
    <div class="advertising pt-5 pb-5" style="background-color: #031319;">
      <div class="container">
        <div class="row justify-content-md-center align-items-center">
          <div class="col-md-12 col-12">
            <div class="heading text-center">
             <h3 class="mb-3"  style="color: #D79F55"> Exclusive Benefits to Join the Club</h3>
            </div>
           <ul>
             <li>Access to 3000+ US Stocks & 500+ Global ETFs at <b>Zero Cost!</b></li>
             <li><b>Cash Reward of $25 </b>Straight Into Your Investing Account</li>
             <li>Complementary insurance of <b>$25 Million </b>on every Account to ensure safety of your funds</li>
             <li>Priority access to DollarBull market insights through our private group & webinars hosted by industry experts </li>
             <li>Exclusive entry to the DollarBull Founders Gala in 2022 </li>
             <li>Chance To Win A free DollarBull NFT & DollarBull Merchandise</li>
             <li>Chance To Meet The Founders And get Featured on our Website</li>
           </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- steps to invest -->
  <section>
    <div class="step-invest">
      <div class="container">
        <div class="heading">
          Why DollarBull?
        </div>
        <div class="row align-items-center">
          <div class="col-12 col-md-6">
            <img src="../../assets/img/step-img.png" class="w-100" />
          </div>
          <div class="col-12 col-md-6">
            <div class="pl-0 pl-md-4">
            <div class=" mt-5 mt-md-4" style="margin-top: 24px"></div>
            <div class="steps d-flex" *ngFor="let data of investStep">
              <div>
                <img src="{{ data.img }}" />
              </div>
              <div>
                <h3>{{ data.title }}</h3>
                <p>{{ data.text }}</p>
              </div>
            </div>
          </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- end steps to invesr -->
  <!-- this section not in use  you can delete-->

  <!-- this section not in use  you can delete-->
  <section>
    <div class="container">
      <div class="global-investing-chart">
        <div class="heading">
          Invest in high-growth companies <br />which we all know and love
        </div>
        <div class="sub-heading"></div>
        <div class="row justify-content-center">
          <div class="col-12 col-md-10">
            <canvas id="myChart"></canvas>
          </div>
          <div
            class="d-flex justify-content-left chartTabsImage"
            style="overflow: auto"
          >
            <div
              class="p-2"
              *ngFor="let data of chartTabsImages; let i = index"
            >
              <img
                src="{{ data.img }}"
                [class.active]="selectedIndex === i"
                (click)="chartTabsClick(i, data.id)"
              />
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section>
    <div class="container">
      <div class="future-dollar-expenses">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="heading d-md-none d-block text-center mb-5">Investing For Your Future Expenses.</div>
            <img src="assets/img/invest-future-img.png" class="w-100" />
          </div>
          <div class="col-12 col-md-6">
            <div class="pad">
            <div class="heading d-none d-md-block">Investing For Your Future Expenses.</div>
            <div class="sub-heading">Did You Know?</div>

            <div class="step d-flex">
              <div class="">
                <img src="assets/img/fi-step-img.png" />
              </div>
              <div class="">
                <h3 class="title">Harvard MBA Cost in 2011 USD 168,000</h3>
                <p class="text">That was INR 80 Lakhs then</p>
              </div>
            </div>
            <div class="step d-flex">
              <div class="">
                <img src="assets/img/fi-step-img.png" />
              </div>
              <div class="">
                <h3 class="title">Harvard MBA Cost in 2021
                  USD 222,000</h3>
                <p class="text">That is INR 1.65 Crore now</p>
              </div>
            </div>

            <div class="card card-rate bg-light border-0">
              <div class="card-body">
                <div class="row">
                  <div class="col-12">
                    <div class="msg">
                      25% increase in USD terms but a 100% Increase in INR terms
                    </div>
                  </div>
                </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- not in use will delete -->
  <app-global-investing-chart class="d-none"></app-global-investing-chart>
  <!-- not in use will delete end -->

  <section>
    <div class="">
      <div class="become-investment-ready">
        <div class="heading">Become Investment Ready in 3 simple steps</div>
        <div class="sub-heading">
          Set up a brokerage account in under 10 minutes
        </div>
        <img class="d-md-block d-none" src="../../assets/img/become-investment-ready.png" />
        <img
          class="d-block d-md-none"
          src="../../assets/img/become-investment-ready-responsive.png"
        />
      </div>
    </div>
  </section>

  <section>
    <app-what-you-pay></app-what-you-pay>
  </section>


  <!-- mot in use you can delete -->
  <section>
    <div class="all-invester-get-same d-none">
      <div class="container">
        <div class="row">
          <div class="col-md-6 d-none d-md-block">
            <img
              class="all-invester-get-same-img"
              src="assets/img/same-investment.png"
            />
          </div>
          <div class="col-md-6">
            <div class="right-content">
              <h4 class="list-heading">
                All Investors get the same access, whether 5,000 OR 50,00,000
              </h4>
              <div class="row">
                <div class="col-1">
                  <img src="assets/icon/account.png" />
                </div>
                <div class="col-11">
                  <div class="text">No Annual Fees</div>
                </div>
              </div>
              <div class="row">
                <div class="col-1">
                  <img src="assets/icon/balance.png" />
                </div>
                <div class="col-11">
                  <div class="text">No Account Minimum Balance Required</div>
                </div>
              </div>
              <div class="row">
                <div class="col-1">
                  <img src="assets/icon/mantanance-fee.png" />
                </div>
                <div class="col-11">
                  <div class="text">No Account Maintenance Fees</div>
                </div>
              </div>
              <div class="row">
                <div class="col-1">
                  <img src="assets/icon/trading.png" />
                </div>
                <div class="col-11">
                  <div class="text">No Trading Fees</div>
                </div>
              </div>
              <div class="row">
                <div class="col-1">
                  <img src="assets/icon/fee-limit.png" />
                </div>
                <div class="col-11">
                  <div class="text">No Access Fees or Limits</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- mot in use you can delete end -->
  <!-- not in use can delete -->
  <section class="d-none">
    <div class="container">
      <div class="safety">
        <div class="heading">Your safety is our priority</div>
        <div class="row">
          <div class="col-6 col-md-3">
            <div class="card">
              <div class="card-body">
                <img src="assets/icon/register-complaint.svg" />

                <div class="text">Sec-registered - compliance</div>
              </div>
            </div>
          </div>
          <div class="col-6 col-md-3">
            <div class="card">
              <div class="card-body">
                <img src="assets/icon/encr.svg" />

                <div class="text">Encryption</div>
              </div>
            </div>
          </div>
          <div class="col-6 col-md-3">
            <div class="card">
              <div class="card-body">
                <img src="assets/icon/insurance.svg" />

                <div class="text">Insurance</div>
              </div>
            </div>
          </div>
          <div class="col-6 col-md-3">
            <div class="card">
              <div class="card-body">
                <img src="assets/icon/data-pract.svg" />

                <div class="text">Data practices / safety</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- not in use can delete end -->

  <section>
    <div class="advertising">
      <div class="container">
        <div class="row justify-content-center align-items-center">
         <div>
           <!-- <h3>Join 569 more people in the waitlist</h3> -->
           <a  href="https://app.dollarbull.com/signup" target="_blank" class="btn btn-primary" id="demoModal-btnbeta"  >
            ENTER
           </a>
         </div>
        </div>
      </div>
    </div>
  </section>
  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
